<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="ui" id="nautilus-file-properties-basic" xml:lang="tr">

  <info>
    <link type="guide" xref="files#more-file-tasks"/>

    <revision pkgversion="3.5.92" version="0.2" date="2012-09-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
    </credit>
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>View basic file information, set permissions, and choose
    default applications.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Sabri Ünal</mal:name>
      <mal:email>libreajans@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Emin Tufan Çetin</mal:name>
      <mal:email>etcetin@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  </info>

  <title>File properties</title>

  <p>To view information about a file or folder, right-click it and select
  <gui>Properties</gui>. You can also select the file and press
  <keyseq><key>Alt</key><key>Enter</key></keyseq>.</p>

  <p>The file properties window shows you information like the type of file,
  the size of the file, and when you last modified it. If you need this
  information often, you
  can have it displayed in <link xref="nautilus-list">list view columns</link>
  or <link xref="nautilus-display#icon-captions">icon captions</link>.</p>

  <p>The information given on the <gui>Basic</gui> tab is explained below.
  There are also
  <gui><link xref="nautilus-file-properties-permissions">Permissions</link></gui>
  and <gui><link xref="files-open#default">Open With</link></gui> tabs. For
  certain types of files, such as images and videos, there will be an extra tab
  that provides information like the dimensions, duration, and codec.</p>

<section id="basic">
 <title>Basic properties</title>
 <terms>
  <item>
    <title><gui>Name</gui></title>
    <p>You can rename the file by changing this field.
    You can also rename a file outside the properties window. See
    <link xref="files-rename"/>.</p>
  </item>
  <item>
    <title><gui>Type</gui></title>
    <p>This helps you identify the type of the file, such as PDF document,
    OpenDocument Text, or JPEG image. The file type determines which
    applications can open the file, among other things. For example, you
    can’t open a picture with a music player. See <link xref="files-open"/>
    for more information on this.</p>
    <p>The <em>MIME type</em> of the file is shown in parentheses; MIME type is
    a standard way that computers use to refer to the file type.</p>
  </item>

  <item>
    <title>Contents</title>
    <p>This field is displayed if you are looking at the properties of a folder rather than a file. It helps you see the number of items in the folder.  If the folder includes other folders, each inner folder is counted as one item, even if it contains further items. Each file is also counted as one item. If the folder is empty, the contents will display <gui>nothing</gui>.</p>
  </item>

  <item>
    <title>Size</title>
    <p>This field is displayed if you are looking at a file (not a folder). The size of a file tells you how much disk space it takes up. This is also an indicator of how long it will take to download a file or send it in an email (big files take longer to send/receive).</p>
    <p>Sizes may be given in bytes, KB, MB, or GB; in the case of the last three, the size in bytes will also be given in parentheses. Technically, 1 KB is 1024 bytes, 1 MB is 1024 KB and so on.</p>
  </item>

  <item>
    <title>Parent Folder</title>
    <p>The location of each file on your computer is given by its <em>absolute
    path</em>. This is a unique “address” of the file on your computer, made up
    of a list of the folders that you would need to go into to find the file.
    For example, if Jim had a file called <file>Resume.pdf</file> in his Home
    folder, its parent folder would be <file>/home/jim</file> and its location
    would be <file>/home/jim/Resume.pdf</file>.</p>
  </item>

  <item>
    <title>Free Space</title>
    <p>This is only displayed for folders. It gives the amount of disk space
    which is available on the disk that the folder is on. This is useful for
    checking if the hard disk is full.</p>
  </item>

  <item>
    <title>Accessed</title>
    <p>The date and time when the file was last opened.</p>
  </item>

  <item>
    <title>Modified</title>
    <p>The date and time when the file was last changed and saved.</p>
  </item>
 </terms>
</section>

</page>
